Page 1 of 2 12 LastLast
Results 1 to 10 of 17

Thread: help with upgrading

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    14
    Thanks
    3
    Thanked 0 Times in 0 Posts

    help with upgrading

    ok so i have thats at 4.1 thats softmoded should i just update to 4.2, or should i remove the softmod stuff first then update the wii?

  2. #2
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Do not update to 4.2, it will remove your softmods!

    Stick with 4.1.
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  3. #3
    Junior Member
    Join Date
    Dec 2009
    Posts
    14
    Thanks
    3
    Thanked 0 Times in 0 Posts
    well i want to turn it to a virgin system i have cioscorp 3.6 installed and preloader bootmii hbc, will updating brick my wii or wii it return it to virgin

  4. #4
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Why do want to return your Wii to its premodded state?

    You can if you want use the un-installer that came with cIOSCORP to remove it.

    The simplest and safest way to remove preloader is to reinstall the System Menu using AnyRegion Changer or a WAD installer.
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  5. #5
    Junior Member
    Join Date
    Dec 2009
    Posts
    14
    Thanks
    3
    Thanked 0 Times in 0 Posts
    well i tryed playing backup and well it just don't work it loads the game title it when i try to play it craps out same with any other backup loader, i had a 4.2 softmoded sys and it work great played all my back ups
    Last edited by andgate; 01-07-2010 at 04:17 AM.

  6. #6
    New Member Johno69's Avatar
    Join Date
    Dec 2008
    Location
    Australia
    Posts
    267
    Thanks
    25
    Thanked 110 Times in 61 Posts
    That's due to some other issues, not the current firmware.

    I have many Wii's softmodded that run on 4.1, 3.4, 3.3 etc, and all work fine.
    Liked my help? - Your thanks is appreciated.

    <Show your thanks by clicking the thanks button>

  7. #7
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    External Hard Drive loading may be your only option as you could have the new d3-2 drive in your Wii which prevents disc backups from loading.

    More information on USB External Hard Drive loading HERE http://www.wiihacks.com/recommended-...s-usb-hdd.html
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  8. 1 User Says Thank You siphilips For This Useful Post


  9. #8
    Junior Member
    Join Date
    Dec 2009
    Posts
    14
    Thanks
    3
    Thanked 0 Times in 0 Posts
    no i don't have a d3-2 i have a d2b also usb still craps out so i guess i suck at softmoding

  10. #9
    Junior Member
    Join Date
    Dec 2009
    Posts
    14
    Thanks
    3
    Thanked 0 Times in 0 Posts
    what i want to do is start from strach and i only have exp on 4.2 sys, what i really wanted to know is will updating brick me or do what i want?

  11. #10
    New Member Johno69's Avatar
    Join Date
    Dec 2008
    Location
    Australia
    Posts
    267
    Thanks
    25
    Thanked 110 Times in 61 Posts
    The talk around the forums is "If you're not on 4.2, Do NOT Update" as 4.1 is the best place to be.

    Wether or not it will brick, I have no idea sorry. But reports are being on 4.2 with home brew, is less stable.

    There are tutorials for returning to virgin state if you really want that.
    Liked my help? - Your thanks is appreciated.

    <Show your thanks by clicking the thanks button>

  12. 1 User Says Thank You Johno69 For This Useful Post


Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •